Support » Plugin: WooCommerce » Woocommerce 4.8 critical error. Assistance required.

  • Resolved dwayejx

    (@dwayejx)


    Hi there I can not add Product gallery images, product MRP or sale price on my site after updating the new version of woocommerce.

    This is the notification I get

    “You have installed a development version of WooCommerce which requires files to be built and minified. From the plugin directory, run grunt assets to build and minify assets. Or you can download a pre-built version of the plugin from the WordPress.org repository or by visiting the releases page in the GitHub repository.”

    This also has affected my backup plugin. I am unable to backup my site.

    Please let me know how i can solve this.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support gabrielfuentes

    (@gabrielfuentes)

    Hi there! 👋

    It sounds like you tried to install a development version. Could you please download the latest version from this page https://wordpress.org/plugins/woocommerce/ and remove the existing WooCommerce version, then upload this one instead?

    Before you start

    Please make sure you have a good backup in place of your full site and database. Most hosting companies have this included in the subscription, but you could also consider using a service like Jetpack. If something goes wrong, it’s nice to know that you can restore your site.

    I hope this helps 🙂

    Plugin Support gabrielfuentes

    (@gabrielfuentes)

    Hi there 👋

    We’ve not heard back from you in a while, so I’m marking this thread as resolved.

    Hopefully, you were able to find a solution to your problem! If you have further questions, please feel free to open a new topic.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.